Get Contact Export
Get Contact Export
get
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
export_idinteger · int64RequiredExample:
Unique Contact Export ID
3229Responses
200
OK.
application/json
idintegerOptional
statusstring · enumOptionalPossible values:
created_atstring · date-timeOptional
updated_atstring · date-timeOptional
urlstring · uri · nullableOptional
The URL of the exported contacts file. Only available when the export is finished.
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
429
Rate limit exceeded for the current account.
application/json
500
Internal error. Retry later or contact support.
application/json
get/api/contacts/exports/{export_id}
curl -X GET https://mailtrap.io/api/contacts/exports/{export_id} \
-H 'Authorization: Bearer YOUR_API_KEY'
{
"id": 1,
"status": "started",
"created_at": "2021-01-01T00:00:00Z",
"updated_at": "2021-01-01T00:00:00Z",
"url": null
}Last updated
Was this helpful?

